al_uninstall_haptic(3)

NAME

al_uninstall_haptic - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_uninstall_haptic(void)

DESCRIPTION

Uninstalls the haptic device subsystem. This is useful since on some platforms haptic effects are bound to the active display.

If you need to close and reopen your active display for example, then you should call al_uninstall_haptic(3) before closing the display, and al_install_haptic(3) after opening it again.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.